#fw-section-footer {
--color-primary: #ed1849;
--color-primary-rgb: 237, 24, 73;
--color-background: #ecece4;
--color-background-rgb: 236, 236, 228;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-header {
--color-primary: #ed1849;
--color-primary-rgb: 237, 24, 73;
--color-background: #ecece4;
--color-background-rgb: 236, 236, 228;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-a266211b-5a1a-4728-a578-f11745f7d09f {
--color-primary: #ed1849;
--color-primary-rgb: 237, 24, 73;
--color-background: #ecece4;
--color-background-rgb: 236, 236, 228;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
.section-background
 {
    border-radius: 18px;
}
}
#fw-section-rich-text-0fb1007c-b3f0-4d46-8875-1333641825b2 {
--color-primary: #ed1849;
--color-primary-rgb: 237, 24, 73;
--color-background: #ecece4;
--color-background-rgb: 236, 236, 228;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);

}